import Vue from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'
import vuetify from './plugins/vuetify'
Vue.config.productionTip = false

import {installStore} from '../lib/itlove-dialog.umd'
installStore(store)

new Vue({
  vuetify,
  router,
  store,
  render: h => h(App)
}).$mount('#app')
